﻿/*
==========================================================================================================
	█▀▀ █▀▀▄ █▀▀▄    █▀▀█ █▄  █ █▀▀▄    █▀▀ █▀▀█ █▀▀█ █▀▀▄    █▀▀ █   █▀▀ █▀▄▀█ █▀▀ █▄  █ ▀▀█▀▀ █▀▀ 
 	█   █  █ █▀▀▄    █▄▄█ █▀█▄█ █  █    █   █▄▄█ █▄▄▀ █  █    █▀▀ █   █▀▀ █ ▀ █ █▀▀ █▀█▄█   █   ▀▀█ 
	▀▀▀ ▀▀▀  ▀▀▀     ▀  ▀ ▀  ▀▀ ▀▀▀     ▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀     ▀▀▀ ▀▀▀ ▀▀▀ ▀   ▀ ▀▀▀ ▀  ▀▀   ▀   ▀▀▀ 
==========================================================================================================
*/
.cdb_page { font-size:16px; position:relative; margin:auto;}
.cdb_card_pane { margin: 10px; vertical-align: top; font-size: 15px; display: inline-block; text-align: left; }
.cdb_card_full { display: flex; margin: auto; max-width: 990px; }
.cdb_left { width: 580px; margin: 0 10px 0 0; flex: 0; min-width: 580px; }
.cdb_right { flex: 1; max-width: 400px; }
.cdb_card_pane p { margin:1em 0 0 0; font-size:16px; }
.cdb_card_image_side { display: inline-block; width: 290px; vertical-align:top; }
.cdb_card_details { display: inline-block; width: 288px; margin-left: 2px; text-align: left; vertical-align: top; }
.cdb_card_face { border: 1px solid black; border-radius: 9px; box-shadow: 2px 2px 4px rgba(0,0,0,0.5); height: 403px; position: relative; background-color: white;}
.cdb_text_flavor_divider { height:1px; width: 40%; margin:1em auto 0 auto; border-bottom:1px solid #aaa;}
.cdb_flavor_box, .cdb_flavor_box p { font-style: italic; font-size:15px; }
.cdb_cardname { flex: 1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-weight:bold; text-shadow: 1px 1px 2px rgba(0,0,0,0.75), 0 0 1px black; }
.cdb_details_mana { padding-top: 2px; }
.cdb_title_row { color: white; padding: 3px 5px 3px 5px; border-radius: 8px 8px 0 0; font-size: 16px; display: flex;}
.cdb_card_body { padding: 4px; min-height: 342px; max-height: 342px; overflow-x: auto; white-space: normal;}
.cdb_power_toughness_row , .cdb_loyalty_row { text-align: right; }
.cdb_footer_row { position: absolute; left: 0; right: 0; bottom: 0; display: flex; border-top: 1px solid black; background-color: #e6e6e6; padding: 0 4px 0 4px; border-radius: 0 0 8px 8px;  min-height: 1.5em; }
.cdb_artist_row { font-size: 12px; flex: 1; text-align: left; }
.cdb_colnum_row { font-size: 12px; flex: 0; text-align: right; min-width: 5em; }
.cdb_card_face.cdb_2fc_card { height:200px; }
.cdb_card_face.cdb_2fc_card .cdb_card_body { max-height: 146px; min-height:146px;}
.cdb_card_face.cdb_2fc_card .cdb_card_text_contain { font-size: 14px; }
.cdb_card_face.cdb_2fc_card p { margin:0 0 0 0; }
.cdb_card_face.cdb_2fc_card .cdb_text_flavor_divider { margin: 5px auto 5px auto; }
.cdb_type_row { border-bottom: 1px solid #e0e0e0; margin-bottom: 0.2em; padding-bottom: 0.1em; }
.cdb_links_col { column-width: 140px; line-height:1.5em; padding: 5px 0 5px 10px; font-size:17px; }
.cdb_legal_price_wrap { display:block; }

.cdb_card_details.cdb_card_text_small { width: 170px; margin-bottom: 0;}
.cdb_card_details.cdb_card_text_small .cdb_card_face { height: 238px; }
.cdb_card_details.cdb_card_text_small .cdb_2fc_card { height: 115px; overflow: hidden; }
.cdb_card_details.cdb_card_text_small .cdb_card_body { overflow-y: auto; font-size: 11px; background-color: #EEE; color: black; min-height: 175px; max-height: 175px; }
.cdb_card_details.cdb_card_text_small .cdb_oracle_box { white-space: normal; }
.cdb_card_details.cdb_card_text_small .cdb_type_row { overflow: hidden; text-overflow: ellipsis; max-width: 140px; white-space: nowrap; }
.cdb_card_details.cdb_card_text_small .cdb_flavor_box , .cdb_card_details.cdb_card_text_small .cdb_flavor_box > p { font-size: 10px; white-space: normal; }
.cdb_card_details.cdb_card_text_small .cdb_power_toughness_row { position: absolute; right: -1px; bottom: 16px; background-color: #fff; font-weight: bold; border-radius: 8px 0 0 0; padding: 1px 0px 2px 4px; border: 1px solid black; }
.cdb_card_details.cdb_card_text_small .cdb_artist_row, #spoiler-wide .cdb_colnum_row { font-size: 10px; color: black; max-width: 110px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; } 
.cdb_card_details.cdb_card_text_small p { margin:0; }
.cdb_card_details.cdb_card_text_small .cdb_title_row { font-size: 12px; }

.cdb_card_text_medium > .cdb_card_face { height: 332px; z-index: +1; }
.cdb_card_text_medium > .cdb_card_face .cdb_title_row { font-size: 14px; }
.cdb_card_text_medium > .cdb_card_face > .cdb_card_body { max-height: 280px; min-height: 280px; overflow: hidden; }
.cdb_card_text_medium > .cdb_card_face .cdb_card_text_contain { font-size: 14px; }
.cdb_card_text_medium > .cdb_card_face .cdb_flavor_box, .cdb_card_text_medium > .cdb_card_face. .cdb_flavor_box p { font-size: 13px; }
.cdb_card_text_medium > .cdb_card_face .cdb_footer_row { min-height: 1.25em; max-height: 1.25em; font-size: 13px; }

.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card { height: 165px; z-index: +1; }
.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card .cdb_title_row { font-size: 12px; }
.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card > .cdb_card_body { max-height: 112px; min-height: 112px; overflow: hidden; }
.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card .cdb_card_text_contain { font-size: 13px; }
.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card .cdb_flavor_box, .cdb_card_text_medium > .cdb_card_face.cdb_2fc_card .cdb_flavor_box p { font-size: 12px; }
.cdb_card_text_medium > .cdb_card_face.cdb_2fc_card .cdb_footer_row { min-height: 1.25em; max-height: 1.25em; font-size: 12px; }

.cdb_card_total_count { text-align: center; }
.cdb_card_total_count > a {text-decoration:none; }
.cdb_legality_format { width: 45%; display: inline-block; border-radius: 8px; margin: 6px 5px; padding: 7px 0; text-align: center; line-height: 1.1em; box-shadow: 2px 2px 4px rgba(0,0,0,0.5); }
.cdb_legality_result { font-size: 12px; }
.cdb_legality_legal { background: linear-gradient(to bottom, #beeec9 0%,#71e98d 17%,#71e98d 17%,#beeec9 100%); }
.cdb_legality_not_legal { background: linear-gradient(to bottom, #c2c2c2 0%,#9e9e9e 17%,#9e9e9e 17%,#c2c2c2 100%); }
.cdb_legality_banned { background: linear-gradient(to bottom, #d6a39e 0%,#c98383 21%,#c98383 21%,#d6a39e 100%); }
.cdb_legality_restricted { background: linear-gradient(to bottom, #f0d9c4 0%,#ecb176 17%,#ecb176 17%,#f0d9c4 100%); }

.cdb_title_bar { text-align:center; margin-top:8px; padding-bottom:8px; border-bottom:1px solid #333; margin-bottom:10px; }
.cdb_title_bar h2 { margin: 0; font-family: "Russo One"; text-transform:Uppercase; }
.cdb_title_bar_set { font-size:16px;}

.cdb_details_box { vertical-align:top; border:1px solid black; border-radius: 8px; box-shadow: 2px 2px 4px rgba(0,0,0,0.5); margin-bottom:5px; position:relative; }
.cdb_details_head { color:white; border-radius: 8px 8px 0 0; font-size: 16px; padding:5px; position: relative; box-shadow: 0 1px 1px 0 black; }
.cdb_details_footer { border-radius: 0 0 8px 8px; text-align:center; font-size: 14px; margin-top: 5px; position: absolute; background: linear-gradient(to right,transparent,rgba(128,128,128,0.25), transparent); border-top: 1px solid rgba(128,128,128,0.5); padding-top: 2px; box-shadow: inset 0 1px white; bottom:0; left:0; right:0; }

.cdb_card_moreprint_row { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding:2px; }
.cdb_print_selected { text-shadow: 1px 1px 1px #aaa, -1px -1px 1px #eee; box-shadow: inset 0 0 2px #AAD; }
.cdb_card_print_table { border-spacing: 0 2px; border-collapse: separate; border-width: 0px; width: 98%; margin: auto; }
.cdb_card_print_table > tbody > tr:nth-child(2n), .cdb_card_print_table > thead { background-color:#e5eaeb; }
.cdb_card_print_table > thead { background-color: #e3e4ea; }
.cdb_card_print_table > tbody > tr:last-of-type > td:first-of-type { border-bottom-left-radius: 8px; }
.cdb_card_print_table > tbody > tr:last-of-type > td:last-of-type { border-bottom-right-radius: 8px; }
.cdb_reserved { text-align: center; background: #cec3c3 linear-gradient(#ece3e3,#cec3c3); font-weight: bold; font-style: italic; }
.cdb_card_print_table_symbol { width: 20px; text-align:center; }
.cdb_card_print_table_set { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 300px; }
.cdb_card_print_table_price { width: 90px; text-align:right;  font-family: "Cousine"; padding-right:5px; }

.cdb_card_image_container { perspective: 1000px; position:relative; transform-style: preserve-3d; transition: 1s ease-in; height:405px; margin-bottom:10px; }
.cdb_card_image_container.cdb_flipped { transform: rotateY(180deg); transition: 1s ease-in;}
.cdb_card_image_container.cdb_turned { transform: rotate(-180deg); transition: 1s ease-in;}


.cdb_card_image_frontside , .cdb_card_image_backside { -webkit-backface-visibility: hidden; backface-visibility: hidden; position: absolute; top: 0; left: 0;transform-style: preserve-3d; -webkit-backface-visibility:hidden;}
.cdb_card_image_frontside { 	z-index: 2;	 transform: rotateY(0deg); }
.cdb_card_image_backside { transform: rotateY(180deg); }
.cdb_card_image_container > .cardimg { box-shadow: 2px 2px 6px rgba(0,0,0,0.5); width:290px; height:405px;}
.cdb_set_icon { float:right; }
.cdb_btn_flip, .cdb_btn_transform { z-index:3; cursor:pointer; background: white url('/images/flip.svg') center center no-repeat; background-size:contain; margin: 0 auto -38px auto; display: block; border-radius: 100%; width: 40px; height: 40px; position: relative; top: -40px; border: 1px solid #364759; text-align: center; color: white; font-size: 0; box-shadow: 2px 2px 2px rgba(0,0,0,0.25); transition:1s ease-in}
.cdb_btn_transform.cdb_flipped { transform: rotateY(180deg); transition: 1s ease-in;}
.cdb_btn_flip.cdb_turned { transform: rotate(-180deg); transition: 1s ease-in;}
.cdb_button_rotate { z-index:3; cursor:pointer; background: white url('/images/rotate-card.svg') center center no-repeat; background-size:contain; margin: 0 auto -38px auto; display: block; border-radius: 100%; width: 40px; height: 40px; position: relative; top: -40px; border: 1px solid #364759; text-align: center; color: white; font-size: 0; box-shadow: 2px 2px 2px rgba(0,0,0,0.25); transition:1s ease-in}
.cdb_button_rotate.cdb_turn90 { transform: rotate(-90deg); transition: 1s ease-in;}

.cdb_price_foot { text-align:center; width:95px; display:inline-block;}
.cdb_price_foot_price { font-family: "Cousine"; }

.cdb_price_footer { display: flex; font-family: "Cousine"; padding: 0.35em 0 0 0; }
.cdb_price_footer_item { flex: 1; text-align: center; }
.cdb_price_footer .cdb_price_footer_item:first-of-type { max-width: 2em; }
.cdb_price_footer .cdb_price_footer_item:last-of-type { max-width: 1.25em; text-align:left; }
.cdb_price_footer_item.cdb_price_row_norm { background-image: linear-gradient(transparent 40%,#885522 40%,#885522 50%,transparent 50%); }
.cdb_price_footer_item.cdb_price_row_foil { background-image: linear-gradient(transparent 40%,#BB11FF 40%,#BB11FF 50%,transparent 50%); }
.cdb_price_footer_item.cdb_price_row_mtgo { background-image: linear-gradient(transparent 40%,#DDBB11 40%,#DDBB11 50%,transparent 50%); }
.cdb_price_footer_item.cdb_price_row_mtgo_foil { background-image: linear-gradient(transparent 40%,#EE48AD 40%,#EE48AD 50%,transparent 50%); }
.cdb_price_footer_item > .ico { filter:drop-shadow(0 0 1px white); }
.cdb_price_footer_item > .fa { font-size: 1.2em; text-align: left; }

.cdb_price_buynow { display: flex; margin: -1px; background: linear-gradient(to bottom,#888 0,white 10%,#aaa 30%,#222 100%); border-radius: 0 0 13px 13px; }
.cdb_price_buynow_link { flex: 1; border: 1px solid #000; text-align: center; font-weight:bold; text-shadow: 1px 1px 1px rgba(255,255,255,0.5); padding: 1px; background-size: contain; background-repeat:no-repeat; background-position: center top; line-height: 12px; font-size: 15px; box-shadow: inset 1px 1px 2px white,inset -1px -1px 2px rgba(0,0,0,0.25);}
.cdb_price_buynow_link:hover , .cdb_price_buynow_link:active { color:black; text-decoration:none; }
.cdb_price_buynow > .cdb_price_buynow_link:first-of-type { border-bottom-left-radius: 10px; }
.cdb_price_buynow > .cdb_price_buynow_link:last-of-type { border-bottom-right-radius: 10px; }
.cdb_buynow_popup { background: linear-gradient(to left,#232,#000,#232); border: 1px solid black; margin: -1px; color: white; text-shadow: -1px -1px black; font-size: 12px; line-height: 14px; font-family: "Russo One"; }


.cdb_price_buylinks { display: block; color: initial; }
.cdb_price_buylinks:last-of-type { border-radius: 0 0 7px 7px; }
.cdb_price_buylinks:hover, .cdb_price_buylinks:active, .cdb_price_buylinks:focus { color:initial; text-decoration:none; background: linear-gradient(#DDF,#EEF,#DDF); text-shadow: 1px 1px 1px white; } 
.cdb_price_link, .cdb_price_link:hover, .cdb_price_link:focus { color:initial; }
.cdb_price_buylink { text-decoration: none; color:#000; border: none; background: linear-gradient(to right,transparent,rgba(128,128,128,0.8)); box-shadow: none; display: block; width: 100%; border-radius: 0; margin: 0; padding: 0; height: 31px; line-height: 31px; text-shadow: 0px 0px 2px rgba(255,255,255,0.5), 1px 1px 1px rgba(255,255,255,0.5); font-weight: bold; }
.cdb_price_buylink:hover { color: #002; text-shadow: 0px 0px 2px rgba(255,255,255,0.5),0px 0px 2px rgba(255,255,255,0.5), 1px 1px 1px rgba(255,255,255,0.5); }
.cdb_price_buylink > .ico { margin: 8px 3px; filter: drop-shadow(0 0 2px white) drop-shadow(0 0 1px white); float: right; }

.cdb_ratings_table  { width:576px;  border-spacing: 0px; border-collapse: collapse; border-width:0px; margin-left:1px; }
.cdb_ratings_table > thead { background-color: #d5d4c9; }
.cdb_ratings_table > thead > th:first-of-type { text-align:left; }
.cdb_ratings_format { width:250px; padding-left: 5px;}
.cdb_ratings_result { width:96px; text-align:center; }
.cdb_ratings_result > span {  border-radius:8px; padding:0 6px 0 6px; }
.cdb_ratings_ratestars { width:250px; }
.cdb_ratings_table > tbody > tr:nth-child(2n) { background-color:#ebeae5; }
.cdb_ratings_table > tbody > tr:last-of-type > td:first-of-type { border-radius: 0 0 0 8px; }
.cdb_ratings_table > tbody > tr:last-of-type > td:last-of-type { border-radius: 0 0 8px 0; }
.cdb_ratings_ratestars { text-align: center; }
.cdb_rating_stars { font-size: 16px; unicode-bidi: bidi-override; direction: rtl; color: #808080; display:inline-block;}
.cdb_rating_star { cursor: Pointer; padding-left: 4px; font-size: 20px; line-height: 16px; }
.cdb_rating_stars  .cdb_rating_star.cdb_rating_star_selected:before, .cdb_rating_stars  .cdb_rating_star.cdb_rating_star_selected ~ .cdb_rating_star:before { content: "\2605"; position: absolute; color: gold; }
.cdb_rating_stars:hover .cdb_rating_star:before , .cdb_rating_stars:hover .cdb_rating_star.cdb_rating_star_selected ~ .cdb_rating_star:before { color: transparent; }
.cdb_rating_stars:hover  .cdb_rating_star:hover:before, .cdb_rating_stars  .cdb_rating_star:hover ~ .cdb_rating_star:before { content: "\2605"; position: absolute; color: gold !important; }
.cdb_rating_historical { font-size: 11px; color: #909090; font-style: italic; }
.cdb_card_head { text-align:center; font-family: "Russo One"; text-transform:Uppercase; border-top:1px solid black; border-bottom:1px solid black; padding-top:3px; margin:5px;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width:560px; }
.cdb_card_head a { color:black; text-decoration:none; display: block; overflow: hidden; text-overflow: ellipsis; } 
.cdb_card_head a:hover { text-decoration:underline; color:#202020;}
.cdb_card_image_link { display:inline-block; width:290px; margin:5px 5px 0 5px; vertical-align:top; }

.cdb_links_art { display:flex; flex-direction:column; }
.cdb_gallery_art { display: block; max-width: 300px; height: 300px; margin: auto; background-size: cover; background-position: center 25%; position: relative; }
.cdb_gallery_art_text { position: absolute; font-size: 16px; text-align: center; text-shadow: 1px 1px 1px black; bottom: 5px; left: 0; right: 0; color: white; background: linear-gradient(to left,transparent,rgba(0,0,0,0.5),transparent); font-weight: bold; }

.cdb_set_logo_text { color:white; font-family: "Russo One"; text-transform: Uppercase; font-size: 40px; padding: 20px 0 0 0; text-shadow: 2px 2px 2px black;}
.cdb_set_header_wrap { background: #202020 linear-gradient(to bottom, black 0, rgb(255, 255, 255) 1px, rgba(0,0,0,0) 11px); position: relative; margin: 4px 4px 0 4px; border-left: 1px solid black; border-right: 1px solid black; }
.cdb_set_header { max-width: 1200px; min-width: 565px; margin: auto; text-align: center; color: white; height: 200px; position: relative; background-position: top center; border-top: 1px solid #202020; background-size: cover; }
.cdb_set_logo { margin-top: 15px; }
.cdb_set_nav { text-align: center; position: absolute; bottom: -23px; left: 0; right: 0; display: flex; align-items: center; justify-content: center; }
.cdb_set_nav_item { width: 175px; display: inline-block; font-size: 16px; font-weight: bold; color: #DEDEDE; padding: 5px 0 5px 0; text-align: center; border-radius: 20px; margin: 8px 4px 4px 4px; text-decoration: none; flex: 1; max-width: 200px;}
.cdb_set_nav_item:hover {  color:white; }
.cdb_set_nav_item.cdb_set_nav_selected { background: linear-gradient(to bottom, #545454 0%,#414141 50%,#303030 51%,#474747 100%); pointer-events: none; text-decoration: underline; }
.cdb_set_header_count, .cdb_set_header_release, .cdb_set_header_spoil_count{ position: absolute; left: 0; right: 0; width: 100%; text-align: center; text-shadow: 1px 1px black,-1px -1px black, 1px 0 black, -1px 0 black, 0 1px black, 0 -1px black, 0 0 3px black; font-size: 18px; background: linear-gradient(to left, rgba(32,32,32,0.0) 25%, rgb(32, 32, 32) 50%, rgba(32,32,32,0.0) 75%); padding-bottom: 2px; }
.cdb_set_header_count { bottom: 50px; }
.cdb_set_header_release { bottom: 20px; }
.cdb_set_header_end { background: linear-gradient(#202020 38px, transparent 39px); height: 40px; overflow: hidden; text-align: center; margin: 0 4px 0 4px; }
.cdb_set_header_end > div { background-color: white; border-radius: 100% 100% 0 0; height: 120px; width: 100%; }
.cdb_pagination_results { margin-bottom: 20px; text-align: center; font-size: 18px; }
.cdb_pagination_div { margin-top: -20px; text-align: center; font-size: 18px; }
.cdb_pagination_link { display: inline-block; width: 35px; padding:7px; text-decoration: none; font-size: 18px; font-family: "Russo One"; border-radius: 8px; background-color: #5b5b62; margin: 5px; color: white; text-shadow: 2px 2px rgba(0,0,0,0.5); vertical-align: middle; background: linear-gradient(to bottom, #6c737a 0%,#53575f 50%,#3b4049 51%,#5a5f68 100%);}
span.cdb_pagination_link { 	color: #AAA; opacity:0.5; text-shadow:none; pointer-events: none; }
a.cdb_pagination_link:hover { transition:0.6s; }
.cdb_pagination_select {
	font-size: 16px;
	text-align: center;
	font-family: "Exo";
	border-radius: 10px;
	outline-width: 0;
	vertical-align: middle;
	-webkit-appearance: button;
	height: 36px;
	text-align-last: center;
}
.cdb_pagination_select_wrapper { position: relative; height: 36px; vertical-align: middle; display: inline-block; } 

.cdb_list_table { margin:5px auto 10px auto; border-spacing: 0px; border-collapse: collapse; border-width:0px; border:1px solid black; width:800px; box-shadow: 0 0 4px #888;}
.cdb_list_table thead { color:white; }
.cdb_list_table td,.cdb_list_table th { padding:0.5em; }
.cdb_list_table tr:nth-child(2n) td { background-color: #e3e8ed }
.cdb_list_table_name { text-align:left; max-width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.cdb_list_table_name a { color:black; text-decoration:none; display:block;  max-width:250px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.cdb_list_table_name a:hover { text-decoration:Underline; }
.cdb_list_table_rarity { text-align:center; width:25px; padding-right:0 !important; padding-left:0 !important; }
.cdb_list_table_mana { text-align: right; white-space:no-wrap; }
.cdb_list_table_type { text-align:left; max-width:155px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.cdb_list_table_stats, .cdb_list_table_extras_stats { text-align:center; width:50px;  }
.cdb_list_table_price { text-align: right; padding-left:1em; }
.cdb_list_table_weekly { text-align: right; padding-left:1em; }
.cdb_list_table_monthly { text-align: right; padding-left:1em; }
td.cdb_list_table_price, td.cdb_list_table_weekly, td.cdb_list_table_monthly { font-family: "Cousine"; font-size:0.95em; }

.cdb_set_listing_wrap { margin-top: 50px; padding-bottom: 10px; box-shadow: 0px 40px 50px -50px #ccc; }
.cdb_listing_head { position:relative; border-radius: 20px 20px 0 0; text-align: center; font-weight: bold; padding: 6px; color: white; background-image: linear-gradient(to right, rgba(255,255,255,0.4) 20px,rgba(255,255,255,0) 45%), linear-gradient(to left, rgba(255,255,255,0.4) 20px,rgba(255,255,255,0) 45%), linear-gradient(to bottom, rgba(54,54,54,0.5) 0%,rgba(119,119,119,0.5) 50%,rgba(80,80,80,0.5) 51%,rgba(182,182,182,0.5) 100%); }
.cdb_listing_head_dark { position:relative; border-radius: 20px 20px 0 0; text-align: center; font-weight: bold; padding: 6px; color: white; background-image: linear-gradient(to right, rgba(0,0,0,0.4) 20px,rgba(0,0,0,0) 45%), linear-gradient(to left, rgba(0,0,0,0.4) 20px,rgba(0,0,0,0) 45%), linear-gradient(to bottom, rgba(54,54,54,0.5) 0%,rgba(119,119,119,0.5) 50%,rgba(80,80,80,0.5) 51%,rgba(182,182,182,0.5) 100%); }

.cdb_listing_head:before, .cdb_listing_head_dark:before { content: ""; position: absolute; top: 33px; left: 0; height: 100px; width: 1px; background: linear-gradient(to bottom, #a0a0a0 0%,#fff 100%); }
.cdb_listing_head:after, .cdb_listing_head_dark:after { content: ""; position: absolute; top: 33px; right: 0; height: 100px; width: 1px; background: linear-gradient(to bottom, #a0a0a0 0%,#fff 100%); }

.cdb_set_listing_body { column-count: 5; margin: auto; padding: 10px 20px; column-width: 225px; }
.cdb_set_listing_body > .cdb_set_listing_set { padding: 3px 5px 3px 5px; white-space: nowrap; position: relative; font-size: 16px; }
.cdb_set_listing_set > a { text-decoration: none; color: #265389; overflow: hidden; text-overflow: ellipsis; height: 20px; max-width: 95%; padding-left: 2em; padding-top: 0.35em; }
.cdb_set_listing_set a:hover { text-decoration:underline; color: #376eae; }
.cdb_set_listing_set > .sym_set { vertical-align: top; margin-top: 0.05em; position: absolute; height: 1.75em; width: 1.75em; pointer-events: none; }

.cdb_quick_search_row { padding: 5px; height: 30px; font-size:14px; }
.cdb_quick_search_head { background-color: #204060;  }
.cdb_quick_search_button { color: white; border-radius: 8px; border: none; padding: 8px 0 8px 0; margin: 0 2px 0 2px; cursor: pointer; font-size: 14px; vertical-align: middle; text-decoration: none; font-family: "Exo"; width:140px; }
.cdb_quick_search_button:hover { color:white; text-decoration:none; }
.cdb_quick_search_input { padding: 4px; border-radius: 4px; font-size: 14px; width: 180px; height: 18px; }
.cdb_search_submit_wrap { padding: 5px; text-align: center; }
.cdb_search_submit_wrap button { outline: none; }
.cdb_quick_search_flex { display: flex; flex-direction: row; }
.cdb_quick_search_right, .cdb_quick_search_left { flex:1; width:280px; }
.cdb_search_wrap { margin: 20px auto 0 auto; box-shadow: 0px 40px 50px -50px #ccc, 0px -40px 35px -45px #ccc; }
.cdb_search_inner_wrap { width: 570px; margin: auto; max-height:1500px; overflow:hidden; transition: max-height 2s; }
.cdb_search_inner_wrap.cdb_allow_overflow { overflow:visible; }

.cdb_adv_search_head { background-color: #492060;  }


.cdb_quick_search_select { padding-left:4px; border: 2px outset #e6e6e6; position: relative; padding: 2px 0 2px 0; width: 134px; font-size: 15px; text-align: center; font-family: "Exo"; border-radius: 4px; outline-width: 0; vertical-align: top; -webkit-appearance: button; text-align-last: left; height: 30px; }
.cdb_quick_search_select_wrapper { position: relative; height: 36px; vertical-align: top; display: inline-block; } 
.cdb_quick_search_select_wrapper::after { content: "\25BC"; height: 2em; font-size: 0.9em; line-height: 1; right: 0.5em; top: 50%; margin-top: -.65em; position: absolute; pointer-events: none; text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}

.cdb_search_nav { text-align: center; }
.cdb_list_change { margin-bottom:20px; }
.cdb_search_nav_item { width: 185px; display: inline-block; font-size: 16px; font-weight: bold; color: #DEDEDE; padding: 5px 0 5px 0; text-align: center; border-radius: 20px; margin: 8px 4px 4px 4px; text-decoration: none; }

.cdb_adv_input_row { width: 560px; padding: 0 10px 10px 10px; margin:10px 0; border-bottom: 1px dotted #ccc; }
.cdb_adv_label { display: block; font-family: "Russo One"; font-size: 18px; margin: 5px -10px 5px 0; }
.cdb_adv_input_row select { width: 260px; padding: 6px; border-radius: 9px; border-style: outset; font-size: 16px; }
.cdb_adv_input_row input[type="text"] { width: 240px; padding: 8px; border-radius: 8px; font-size: 16px; border-width: 1px; }
.cdb_adv_input_row select.cdb_select_full { display: block; width: 525px; margin-bottom: 10px; } 
.cbd_adv_input_stats_row { display: inline-block; width: 172px; border-radius: 8px; border: 1px solid #aaa; text-align: center; padding: 0 0 10px 0; margin-bottom: 10px; box-shadow: 1px 1px 3px #bbb; }
.cdb_adv_input_stats_row_label { display: block; text-align: center; font-family: "Russo One"; background: #e3e3e3; border-radius: 7px 7px 0 0; margin-bottom: 5px; border-bottom: 1px solid #aaa; }
.cdb_adv_input_row input[type="text"].cdb_input_small { width: 60px;  font-size: 15px;} 
.cdb_adv_input_row select { margin-bottom: 10px; }
select.cdb_input_small { width: 75px; text-align: center; }

.cdb_set_info_text { padding: 10px; }
.cdb_set_info_toggle { cursor: pointer; }

.cdb_adv_input_half_row { display: inline-block; margin-right: 10px; }
.cdb_not_found { font-family: "Russo One"; font-size: 24px; background: #fff url('/images/notfound.jpg') no-repeat bottom center; height: 350px; width: 500px; margin: 50px auto 10px auto; text-align: center; padding: 20px; }
.cdb_search_wrap.cdb_search_collapse .cdb_search_inner_wrap {  max-height:0px; transition:max-height:2s;  }
.cdb_search_footer { border-top: 2px solid white; margin-bottom: 10px; transition:2s; }
.cdb_search_collapse + .cdb_search_footer { border-top: 2px solid black; }
#cdb_search_collapse_button { text-align: center; background: #202020 linear-gradient(to bottom, #111 0%,#333 50%,#222 51%,#666 100%); border-radius: 0 0 300px 300px; height: 20px; color: white; width: 300px; margin: auto; cursor: pointer; padding-top: 5px; padding-bottom: 5px; position:relative; }
#cdb_search_collapse_button::before { content: ""; height: 20px; width: 20px; background: transparent url('/images/chevs-down.svg') no-repeat center center; display: inline-block; position: absolute; left: 20px; top: 5px; filter: invert(1); }
#cdb_search_collapse_button::after { content: ""; height: 20px; width: 20px; background: transparent url('/images/chevs-down.svg') no-repeat center center; display: inline-block; position: absolute; right: 20px; top: 5px; filter: invert(1); }
.cdb_preview_list a.cdb_card_image_link { height: 350px; width: 250px; }
.cdb_preview_list a.cdb_card_image_link img { height: 350px; width: 250px; } 
.cdb_preview_list .cdb_card_image_container { height: 350px; width:250px; }
.cdb_spoiler_date { margin-top: 2px; }
.cdb_previewed_by { height: 25px; }
.cdb_spoiler_card { display: inline-block; font-size: 14px; height:420px; vertical-align: top; }
.cdb_previewed_by > a { max-width: 250px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top: -8px; padding: 8px; min-width: 100px; }
.cdb_spoiler_filter_container { width: 600px; margin: auto; }
.cdb_spoiler_input_row { text-align:center; margin-bottom:5px; }
.cdb_spoiler_input_row  .toggleswitch { margin: 0 2px 0 2px; }
.cdb_spoiler_text { width: 268px; margin: 0 2px 0 2px; border-radius: 6px; padding: 2px 0 2px 0; padding-left: 4px; }
.cdb_spoiler_select { width: 276px; margin: 0 2px 0 2px; border-radius: 6px; padding: 2px; border: 2px outset #e6e6e6; -webkit-appearance: button; }
.cdb_spoiler_select_wrapper { position: relative; } 
.cdb_spoiler_select_wrapper::after { content: "\25BC"; height: 1em; font-size: 0.9em; line-height: 1; right: 7px; top: 50%; margin-top: -.5em; position: absolute; pointer-events: none; color: black; }
.cdb_spoiler_header { color: white; text-align: center; padding: 5px 0 5px 0; border-radius: 15px 15px 0 0; font-family: "Russo One"; }
.cdb_spoiler_filter_container { width: 570px; margin: -10px auto 20px auto; box-shadow: 0px 20px 20px -20px #000; border: 1px solid black; border-radius: 16px; z-index: 5;  background-color: white; }
.cdb_spoiler_nav { text-align:center; }
.cdb_spoil_count { text-align: center; font-family: "Russo One"; font-size: 18px; margin-bottom:20px;}
.cms_wrap_wide { max-width: 920px; margin: auto; }
.cdb_preview_list_wrap { display: block; width: 570px; border-radius: 36px; margin: 16px auto 16px auto; box-shadow: 6px 6px 7px #888;}
.cdb_preview_list_wrap .cdb_set_header_wrap { border-radius: 30px; }
.cdb_preview_list_wrap .cdb_set_header { border-radius: 30px; }
.cdb_preview_list_wrap .cdb_set_header_spoil_count { font-size: 15px; bottom: 52px; }
.cdb_preview_list_wrap .cdb_set_header_count { font-size: 15px; bottom: 28px; }
.cdb_preview_list_wrap .cdb_set_header_release { font-size: 15px; bottom: 4px; }

.cdb_card_collection { border: 1px solid black; border-radius: 10px; margin:auto;}
.cdb_card_collection .col_list_row { display: flex; margin: 0 2px; }
.cdb_card_collection > .col_list_row:nth-child(2n) { background-color:#e4e4e4; }
.cdb_card_collection .col_list_row:last-of-type { border-radius: 0 0 6px 6px; }
.cdb_card_collection .col_list_block { flex: 1; text-align:center; }
.cdb_card_collection .col_list_block:first-of-type { text-align:left; padding-left:8px; min-width: 120px; height:30px;}
.cdb_card_collection .col_list_row input { width: 4em; margin: 2px; border-radius: 4px; border-width: 1px; padding-right: 1px; }
.cdb_card_collection .col_list_block span { height: 1em; display: inline-block; }
.cdb_card_collection .col_list_row * { vertical-align:middle;}
.cdb_card_collection .col_list_row.col_list_thead * { vertical-align:bottom;}
.cdb_card_collection .col-updater { filter: grayscale(0); opacity: 1; padding: 2px 8px; margin-top: -1px; width: 6em; position: absolute; right: 3px; top: 2px; }
.cdb_card_collection .col-nochange { filter:grayscale(1); opacity:0.5; pointer-events: none;}
.cdb_card_collection .col-updater:focus {outline:0;}

.cdb_col_in_small { width: 3em; border-radius: 4px; padding-right: 8px; }
.cdb_col_column_list { display: flex; }
.cdb_col_column_list a, .col_list_switch { color:black; flex: 1; margin: 2px; border: 1px solid #888; border-radius: 8px; padding: 2px; background: linear-gradient(to bottom, #d2d2d2 0%,#cccccc 50%,#c2c2c2 51%,#ececec 100%); }
.cdb_col_column_list a.selected, .cdb_col_column_list a:hover , .col_list_switch.selected , .col_list_switch:hover { color:black; background: linear-gradient(to bottom, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); }
.cdb_col_select > .ico { font-size: 1.2em; margin-bottom: -4px; }
.cdb_col_normal { display:block; }
.cdb_col_foil, .cdb_col_mtgo, .cdb_col_arena, .cdb_col_mtgo_foil { display:none; }
.cdb_list_table_colinputs * { vertical-align: middle; }
.cdb_list_table_colinputs .ico { font-size: 24px; }
.cdb_list_table_colinputs { text-align: center; min-width: 240px;}
.col_list_tot { width: 3.5em; margin: 2px auto; border-radius: 8px; border: 1px solid #888; padding-bottom: 2px; }
.col_list_tot * { vertical-align: middle; }
.col_list_tot span:nth-child(2) { margin-bottom:4px; }



@media screen and (max-width: 920px) {
	.cdb_card_full { width: 580px; display:block;}
	.cdb_right { width: 580px; min-width: 580px; }
	.cdb_left { margin: 0; }
	.cdb_legal_price_wrap { display:flex; }
	.cdb_list_table { font-size:15px; width:578px; } 
	.cdb_list_table_weekly, .cdb_list_table_monthly, .cdb_list_table_stats { display:none; } 
	.cdb_list_table_name { max-width:185px; } .cdb_list_table_type { max-width:140px; } 
	.cdb_set_listing_body { column-count: 2; }
	.cdb_links_art { flex-direction: row; }
	#cdb_gallery { margin-right:4px; width:275px; flex: unset; }
	#cdb_gallery + .cdb_links .cdb_links_col { column-count: 1; padding: 5px 5px 5px 15px; }
}
